Manual do PHP
Anterior |  | Próxima

# maxdb_real_query

(no version information, might be only in CVS)

maxdb_real_query -- Execute an SQL query

## Description

Procedural style

bool maxdb_real_query ( resource link, string query )

The maxdb_real_query() is functionally identical with the maxdb_query().

> Nota: In order to determine if a given query should return a result set or not, see maxdb_field_count().

## Return values

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## See also

maxdb_query() maxdb_store_result() maxdb_use_result()

Anterior | Principal | Próxima
maxdb_real_escape_string | Acima | maxdb_report